Details

    • 3
    • 6.4
    • CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:L/A:L
    • 88
    • 16
    • 4

    Description

      Liferay DXP 7.0, DXP 7.1 and DXP 7.2 contain an email injection vulnerability. When a user flags a piece of content as inappropriate, an email to the site administrator is generated. An attacker can inject content into this email and use it for a phishing attack.

      Attachments

        Activity

          People

            support-ee EE Support
            tibor.lipusz Tibor Lipusz
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Packages

                Version Package
                7.0.X EE
                7.1.x EE